
Folder(Folder.userData + "/Adobe/CS6ServiceManager/extensions").execute();

Folder(Folder.commonFiles + "/Adobe/CS6ServiceManager/extensions").execute();
if(Folder.commonFiles.fsName.indexOf("Program Files")!=-1)
    Folder(Folder.commonFiles.fsName.replace("Files","Files (x86)") + "/Adobe/CS6ServiceManager/extensions").execute();
    